#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-KPXD6zphV0m41Rl5OBgmmw
key:                  hledger-web-1.22.2-KPXD6zphV0m41Rl5OBgmmw
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  9836474198824b2d910fa00bef1a6e51
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-KPXD6zphV0m41Rl5OBgmmw
depends:
    Decimal-0.5.2-A5JJJ6GdGXA8kMiaIqNqLq
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT base-4.15.0.0
    blaze-html-0.9.1.2-AxxHbAOepGB9XmfRN7G4vH
    blaze-markup-0.8.2.8-KyoEUJSmLVfLe5E9rI3BVk bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EnesCw45hPx54B4a098LlB
    clientsession-0.9.1.2-3hH4ICKXrrpGFn16FnCoSM
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.2-9FsgxSw4kwI2wGCNe2ZzHA
    conduit-extra-1.3.5-Fk7FrNJDRjc1cbsT3tMht7 containers-0.6.4.1
    data-default-0.7.1.1-9pDbF71G48YK8T0Zltgcr6 directory-1.3.6.1
    extra-1.7.10-KUNc8iCHQtaIkb6fS7TV5E filepath-1.4.2.1
    hjsmin-0.2.0.4-K6lk0yFDgtf6WYTEGfgiOE
    hledger-1.22.2-X6phUqoQXp7VB95moF9sq
    hledger-lib-1.22.2-CCWTOvLyQfFHU7qDj164Yv
    hspec-2.8.3-3d8WnffzzIr2kGGQuMu9f9
    http-client-0.7.9-923apPBM8m42P4z1oq1AKy
    http-conduit-2.3.8-FPB2Mev2yNiDFNnUAzgvLT
    http-types-0.12.3-K0EvPai3v4U1cJAtVTaqMv
    megaparsec-9.2.0-HRuLdmQWlnfF3yi3XDmF74 mtl-2.2.2
    network-3.1.2.2-HakkElN3M7T6UpqfxM2fcC
    shakespeare-2.0.25-6lXji1FiOA6JQfTfq8A2Ei template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-7mG6qiSFB7aBJ8f89E596e
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf
    wai-3.2.3-LHictZmPT8k8ryz7Uzs3Yg
    wai-cors-0.2.7-1IAnIzqyhRTBKvdWzRaaSv
    wai-extra-3.1.7-6B1IXIdibvPFuyLu1rbKxC
    wai-handler-launch-3.0.3.1-23RJ0x4LvECKTghUp2LRXm
    warp-3.3.17-FNeiDozsIPiBJAfQ6fh0Z8
    yaml-0.11.7.0-Fb3oNbdmvvT1N8pDsrUYdl
    yesod-1.6.1.2-A1Xi5DAkihC5OMN2KwtYvF
    yesod-core-1.6.21.0-CCO8gmheEJHCeJkmLcc1y4
    yesod-form-1.7.0-IJtqogA802xKY9GgIOHUss
    yesod-static-1.6.1.0-FN0FGo7vtCqBhZpu1iXXhF
    yesod-test-1.6.12-EXC3ECONhoaBkl7jIl2cTf

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

